CVE Vulnerabilities

CVE-2005-3892

Published: Nov 29, 2005 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Gadu-Gadu 7.20 allows remote attackers to eavesdrop on a user via a web page that accesses the EasycallLite.oce ActiveX control, which can initiate an outgoing phone call and listen to the microphone.

Affected Software

Name Vendor Start Version End Version
Gadu-gadu_instant_messenger Gadu-gadu 7.20 7.20

References